IF EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SONUC' AND SYSOBJECTS.name = 'ADLIMUAYENERPR')
ALTER TABLE dbo.ADLIMUAYENERPR ALTER COLUMN SONUC nvarchar(1000) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SONUC' AND SYSOBJECTS.name = 'ADLIMUAYENERPR')
ALTER TABLE dbo.ADLIMUAYENERPR ADD SONUC nvarchar(1000) NULL
GO
